Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:02.09.2006
Source:
SecurityVulns ID:6568
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:SSLINKS : ssLinks 1.22
 AUTHENTICATOR : Autentificator 2.01
 PHPREVISTA : Revista 1.1
Original documentdocumentPhilipp Niedziela, MyBace Light (hauptverzeichniss) Remote File Inclusion (02.09.2006)
 documentEduardo Vela, [Full-disclosure] PHP-Revista Multiple Vulnerabilities (02.09.2006)
 documentEduardo Vela, [Full-disclosure] ssLinks v1.22 Multiple SQL Injection Vulnerabilities (02.09.2006)
 documentEduardo Vela, [Full-disclosure] Autentificator v2.01 SQL Injection Vulnerabilty (02.09.2006)
 documentChironex Fleckeri, Icblogger <= "YID" Remote Blind SQL Injection (02.09.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod